{
  "format_version": "1.16.100",
  "minecraft:entity": {
    "description": {
      "identifier": "vatonage:med_signboard",
      "is_spawnable": false,
      "is_summonable": true,
      "is_experimental": false
    },
    "components": {
      "minecraft:physics": {
        "has_gravity": false,
        "has_collision": false
      },
      "minecraft:pushable": {
        "is_pushable": false
      },
      "minecraft:collision_box": {
        "height": 0,
        "width": 0
      },
      "minecraft:damage_sensor": {
        "triggers": {
          "cause": "all",
          "deals_damage": false
        }
      },
      "minecraft:push_through": {
        "value": 1
      }
    }
  }
}
